Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# Asynch_Reply_Dispatcher_Base.h File Reference

`#include "tao/Reply_Dispatcher.h"`
`#include "tao/CDR.h"`
`#include "tao/IOP_IORC.h"`
`#include "tao/Asynch_Reply_Dispatcher_Base.i"`

Include dependency graph for Asynch_Reply_Dispatcher_Base.h:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | TAO
## Classes
class | TAO_Asynch_Reply_Dispatcher_Base
| Base class for TAO_Asynch_Reply_Dispatcher and TAO_DII_Deferred_Reply_Dispatcher. More...
class | TAO::ARDB_Refcount_Functor
| Functor for refcounting of Asynch_Reply_Dispatcher_Base. More...

## Detailed Description

Id
  Asynch_Reply_Dispatcher_Base.h,v 1.13 2005/11/24 11:05:44 ossama Exp

Author:
  Alexander Babu Arulanthu <alex@cs.wustl.edu>

  Jeff Parsons <parsons@cs.wustl.edu>